<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Package extends Model
{
    //
    use SoftDeletes;
     protected $fillable = [
        'cost','percentage','auction','count'
    ];
    public function descriptions()
    {
    	return $this->hasMany('App\PackageDescription');
    }
}
